Ubuntu

Activity log for bug #823549

Date Who What changed Old value New value Message
2011-08-09 21:03:20 Kees van Reeuwijk bug added bug
2011-08-09 21:03:20 Kees van Reeuwijk attachment added archie-ipsec.conf https://bugs.launchpad.net/bugs/823549/+attachment/2264759/+files/archie-ipsec.conf
2011-08-09 21:03:47 Kees van Reeuwijk attachment added kokone-ipsec.conf https://bugs.launchpad.net/ubuntu/+source/strongswan/+bug/823549/+attachment/2264761/+files/kokone-ipsec.conf
2011-08-09 21:04:09 Kees van Reeuwijk attachment added archie.statusall https://bugs.launchpad.net/ubuntu/+source/strongswan/+bug/823549/+attachment/2264763/+files/archie.statusall
2011-08-09 21:04:34 Kees van Reeuwijk attachment added kokone.statusall https://bugs.launchpad.net/ubuntu/+source/strongswan/+bug/823549/+attachment/2264770/+files/kokone.statusall
2011-08-11 11:46:18 Tobias Brunner attachment added Verify that executables are available and set (pluto|charon)start accordingly. https://bugs.launchpad.net/ubuntu/+source/strongswan/+bug/823549/+attachment/2268203/+files/0001-Verify-that-executables-are-available-and-set-pluto-.patch
2011-08-11 11:46:47 Tobias Brunner strongswan (Ubuntu): status New Fix Committed
2013-12-01 21:35:20 Jonathan Davies strongswan (Ubuntu): status Fix Committed Fix Released